Subject: Ticket Assigned - c&c
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Jul 2021 17:57:53 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  c&c arianne imperial                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  arianne imperial Bot:  Hi Arianne Imperial ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9680810994 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0509954821            09:54 PM, 26th Jul                   Sohaib        
            Hi&nbsp;Arianne ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:55 PM, 26th Jul                     arianne imperial                    Good evening.I just would like to follownup on my order.           09:55 PM, 26th Jul                     arianne imperial                    9680810994           09:55 PM, 26th Jul                     arianne imperial                    Thank you           09:55 PM, 26th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:55 PM, 26th Jul                     arianne imperial                    Ok           09:55 PM, 26th Jul                   Sohaib                   Your order ID 9680810994 is now ready for collection.  Kindly make sure to have your Emirates ID or Passport, during the pickup.           09:56 PM, 26th Jul            
        Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;           09:56 PM, 26th Jul                   Sohaib                   Is there anything else I can help you with?           09:56 PM, 26th Jul                     arianne imperial                    Great.. that's all.thank you           09:57 PM, 26th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:57 PM, 26th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2906878